Subject: [Entmib] Status and Vienna

From: Margaret Wasserman <[email-masked]>
Date: Wed, 14 May 2003 09:52:20 -0400

Hi All,

Just a brief status update...

Andy recently posted an updated Entity MIB I-D that
should be ready to last-call for DS, per our discussions
in SF.  I will be posting our implementation information
soon, and then I'll issue a WG last-call to send this
document to DS, hopefully terminating before Vienna.

Sharon and Dave have promised an update to the Entity
State MIB to address the issues raised in SF.  This
should be available soon.

I am currently planning to request a one hour slot in
Vienna to discuss the Entity State MIB.  If necessary,
we will also discuss any last-call issues with the
Entity MIB.  Thoughts?

Margaret

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib